body {
	background-color: #ffffff;
}

body,td,th {
	font-family: ＭＳ ゴシック, Osaka－等幅;
	color: #000000;
}
a {
	font-size: 12px;
	color: #333333;
}
a:link {
	text-decoration: underline;
	color: #990000;
}
a:visited {
	text-decoration: underline;
	color: #990000;
}
a:hover {
	text-decoration: none;
	color: #FF6600;
}
a:active {
	text-decoration: underline;
	color: #666666;
}


.style1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding-top: 5px;
	color: #333333;
}
.style3 {	font-family: Arial;
	font-size: xx-small;
	text-decoration: none;
	color: #eaeaea;
}
.style4 {
	font-size: 12px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 23px;
	color: #000000;
	padding-left: 5px;
}
.style6 {
	font-size: 12px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	white-space: normal;
	line-height: 25px;
	color: #990000;
	letter-spacing: 1px;
}
.style7 {
	font-size: 11px;
	line-height: 18px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-weight: normal;
}
.style8 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 23px;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-left: 10px;
}
.style11 {
	color: #FF0000;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-style: normal;
	line-height: 25px;
	font-weight: bold;
	font-variant: normal;
	letter-spacing: 1px;
}
.style12 {
	color: #d1123b;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 13px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	font-variant: normal;
}
.style13 {
	font-size: 13px;
	color: #165BA6;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	font-variant: normal;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
}
.style14 {
	font-size: 12px;
	font-weight: normal;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-style: normal;
	line-height: 23px;
	font-variant: normal;
	background-color: #FFFFCC;
}
.style15 {
	color: #FF0000;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 12px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
}
.style16 {
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-size: 15px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	margin-left: 20px;
}
.style17 {
	font-size: 16px;
	font-family: "Arial Black";
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
	margin: 5px;
}
.style18 {
	color: #000000;
	font-size: 14px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	font-variant: normal;
	margin: 5px;
}
